if [ -x usr/bin/scrollkeeper-update ]; then
  usr/bin/scrollkeeper-update -p var/lib/scrollkeeper 1> /dev/null 2> /dev/null
fi
( cd usr/lib ; rm -rf libgtkhex.so.0 )
( cd usr/lib ; ln -sf libgtkhex.so.0.0.0 libgtkhex.so.0 )
( cd usr/lib ; rm -rf libgtkhex.so )
( cd usr/lib ; ln -sf libgtkhex.so.0.0.0 libgtkhex.so )
